@charset "UTF-8";
/* CSS Document */
html {
     overflow-y: scroll;
}


/* `Containers
----------------------------------------------------------------------------------------------------*/
#wrap {
padding-top:20px;
position:relative;
}
#wrap, #header, #navigation {
margin-left:auto;
margin-right:auto;
width:870px;
}
/* `Header + Navigation
----------------------------------------------------------------------------------------------------*/
.logo,
.krlogo,
#navigation li,
#navigation li a {
display:inline;
float:left;
position:relative;
margin-bottom:0;
}
.logo a, .krlogo {
height:69px;	
}
.logo a {
background:url(../images/header/munnyworld.gif) no-repeat;
width:340px;
margin-right:339px;
display:block;
text-indent:-9999px;
}
.krlogo {
width:185px;
background:url(../images/header/kidrobot.gif) no-repeat;
display:block;
text-indent:-9999px;
}
#navigation {
margin-bottom:8px;	
}
#navigation li,
#navigation li a {
height:37px;
width:144px;
margin-left:0;
text-indent:-9999px;
}
li.about a {
background:url(../images/nav/navigation.gif) 0 0 no-repeat;	
}
li.about a:hover, li.about.current a {
background:url(../images/nav/navigation.gif) 0 -37px no-repeat;	
}
li.gallery a {
background:url(../images/nav/navigation.gif) -144px 0 no-repeat;	
}
li.gallery a:hover, li.gallery.current a {
background:url(../images/nav/navigation.gif) -144px -37px no-repeat;	
}
li.shows a {
background:url(../images/nav/navigation.gif) -288px 0 no-repeat;	
}
li.shows a:hover, li.shows.current a {
background:url(../images/nav/navigation.gif) -288px -37px no-repeat;	
}
li.downloads a {
background:url(../images/nav/navigation.gif) -432px 0 no-repeat;	
}
li.downloads a:hover, li.downloads.current a {
background:url(../images/nav/navigation.gif) -432px -37px no-repeat;	
}
li.discuss a {
background:url(../images/nav/navigation.gif) -576px 0 no-repeat;	
}
li.discuss a:hover {
background:url(../images/nav/navigation.gif) -576px -37px no-repeat;	
}
li.edu a {
background:url(../images/nav/navigation.gif) -720px 0 no-repeat;	
}
li.edu a:hover, li.edu.current a {
background:url(../images/nav/navigation.gif) -720px -37px no-repeat;	
}
/* `Homepage Styles
----------------------------------------------------------------------------------------------------*/
.homepageBillboard {
display:block;
margin-bottom:6px;
}
#banners {
overflow:hidden;	
}
#banners img {
margin-right:7px;
}
#banners a, #banners img {
display:block;
float:left;
}
/* `mainContent Styles
----------------------------------------------------------------------------------------------------*/
.mainContent h2, .mainContent h3 {
text-indent:-9999px;
}
.mainContent h2 {
height:45px;
width:529px;
}
.mainContent h3 {
height:39px;
width:819px;	
}
h2, h4, p, .galleryBanners, .pastEvents, .downloadBanners, .videosPage {
margin-left:45px !important;	
}
/*h2, h3, h4, h5, h6 {
margin-bottom:5px !important;	
}*/
p {
padding-right:268px !important;
}
h2.aboutMunnyWorld {
background:url(../images/h2_headings.gif) 0 0 no-repeat;
}
h2.gallery {
background:url(../images/h2_headings.gif) -2px -45px no-repeat;
}
h2.shows {
background:url(../images/h2_headings.gif) -2px -90px no-repeat;
}
h2.downloads {
background:url(../images/h2_headings.gif) -2px -135px no-repeat;
}
h2.teachers {
background:url(../images/h2_headings.gif) -2px -180px no-repeat;
}
h2.customize {
background:url(../images/h2_headings.gif) -2px -225px no-repeat;
}
h2.videos {
background:url(../images/h2_headings.gif) -2px -270px no-repeat;
}
.mainContent h3, .mainContent h4 {
margin-bottom:10px !important;
}
.mainContent h4 {
margin-bottom:5px !important;
}
.mainContent h3.past {
background:url(../images/h3_headings.gif) 0 0 no-repeat;
}
.mainContent h3.activities {
background:url(../images/h3_headings.gif) 0 -34px no-repeat;	
}
.mainContent h3.iphoneWallpaper {
background:url(../images/h3_headings.gif) 0 -68px no-repeat;	
}
.mainContent h3.desktopWallpaper {
background:url(../images/h3_headings.gif) 0 -102px no-repeat;	
}
.mainContent h3.icons {
background:url(../images/h3_headings.gif) 0 -136px no-repeat;	
}
.mainContent ul {
list-style-type:none !important;	
}
.mainContent ul li {
margin-left:45px !important;	
}
/* `gallery Styles
----------------------------------------------------------------------------------------------------*/
.galleryBanners, .pastEvents, .downloadBanners, .videosPage {
overflow:hidden;
padding-top:50px;
}
.galleryBanners p, .pastEvents p {
color:#808080 !important;	
}
.galleryBanners p strong, .pastEvents p strong {
color:#58595B !important;	
}
.galleryBanners span, .pastEvents span, .downloadBanners span, .videosPage span {
display:block;
width:145px;
height:210px;
float:left;
margin:0 20px 38px 0 !important;
}
.downloadBanners span.iphoneSpan {
width:100px !important;	
}
.downloadBanners span.desktopSpan {
width:243px !important;	
height:250px !important;
}
.downloadBanners span.iconSpan {
width:126px !important;		
}
.galleryBanners p, .pastEvents p, .downloadBanners p, .videosPage p {
color:#58595B;	
display:block;
font-size:12px;	
height:39px;
margin-left:0 !important;
padding-right:0 !important;
padding-top:9px;
text-align:left;
line-height:15px;
}
/* `video Styles
----------------------------------------------------------------------------------------------------*/
object { 
display:block;
}
/* `Footer Styles
----------------------------------------------------------------------------------------------------*/
#footer {
padding:50px 0;	
}
#footer img, #footer object {
display:block;
margin:0 auto;
}
a.buy {
display:block;
height:130px;
width:80px;
position:absolute;
right:18px;
top:150px;
}
/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0 !important;
}

.omega {
	margin-right: 0 !important;
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

* html .clearfix {
	height: 1%;
}